[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-shn
Icon=sound
Patterns=*.shn;*.SHN;*.ShN;*.sHN;*.SHn;*.shN;*.sHn;
Comment=Shorten Audio
Comment[af]=Shorten Klank
Comment[ar]=صوت Shorten
Comment[be]=Shorten аўдыё
Comment[bg]=Аудио файл Shorten
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet Shorten
Comment[bs]=Shorten audio
Comment[ca]=Àudio Shorten
Comment[cs]=Zvuk Shorten
Comment[cy]=Sain Shorten
Comment[da]=Shorten Lyd
Comment[de]=Shorten-Audio
Comment[el]=Ήχος Shorten
Comment[eo]=Shorten-sondosiero
Comment[es]=Audio de Shorten
Comment[et]=Shorten audiofail
Comment[eu]=Shorten audioa
Comment[fa]=صوتی Shorten
Comment[fi]=Shorten -ääni
Comment[fr]=Son Shorten
Comment[ga]=Fuaim Shorten
Comment[gl]=Son em Shorten
Comment[he]=שמע Shorten
Comment[hi]=Shorten ऑडियो
Comment[hr]=Shorten audio
Comment[hu]=Shorten-hangfájl
Comment[is]=Shorten hljóðskrá
Comment[it]=Audio Shorten
Comment[ja]=Shorten オーディオ
Comment[ko]=Shorten 오디오
Comment[mk]=Shorten аудио
Comment[mn]=Shorten Аудио
Comment[ms]=Audio Shorten
Comment[nb]=Shorten lyd
Comment[nds]=Shorten Audiodatei
Comment[nl]=Shorten audio
Comment[nn]=Shorten-lyd
Comment[pa]=Shorten ਆਡੀਓ
Comment[pl]=Plik dźwiękowy Shorten
Comment[pt]=Áudio Shorten
Comment[pt_BR]=Áudio Shorten
Comment[ro]=Fişier audio Shorten
Comment[ru]=Звуковой файл Shorten
Comment[se]=Shorten-jietna
Comment[sk]=Zvuk Shorten
Comment[sl]=Zvok Shorten
Comment[sr]=Shorten аудио
Comment[sr@Latn]=Shorten audio
Comment[sv]=Shorten-ljud
Comment[ta]=Shorten  கேட்பொலி
Comment[tg]=Shorten Аудио
Comment[th]=แฟ้มเสียง Shorten
Comment[tr]=Shorten Ses Dosyası
Comment[uk]=Аудіо Shorten
Comment[uz]=Shorten аудио
Comment[wa]=Fitchî odio Shorten
Comment[zh_CN]=Shorten 音频
